Skip to content
Sections
>> Trisquel >> Packages >> Package Search Results

Search in specific suite: [aramo] [aramo-updates] [aramo-security] [aramo-backports] [nabia] [nabia-updates] [nabia-security] [nabia-backports] [etiona] [etiona-updates] [etiona-security] [etiona-backports]

Limit search to a specific architecture: [i386] [amd64] [armhf] [arm64] [ppc64el]

You have searched for packages that names contain python3.10 in all suites, all sections, and all architectures. Found 17 matching packages.

Exact hits

Package python3.10

  • aramo (python): Interactive high-level object-oriented language (version 3.10)
    3.10.4-3: amd64 arm64 armhf i386 ppc64el
  • aramo-updates (python): Interactive high-level object-oriented language (version 3.10)
    3.10.6-1~22.04: amd64 arm64 armhf i386 ppc64el
  • aramo-security (python): Interactive high-level object-oriented language (version 3.10)
    3.10.4-3ubuntu0.1: amd64 arm64 armhf i386 ppc64el

Other hits

Package idle-python3.10

  • aramo (python): IDE for Python (v3.10) using Tkinter
    3.10.4-3: all
  • aramo-updates (python): IDE for Python (v3.10) using Tkinter
    3.10.6-1~22.04: all
  • aramo-security (python): IDE for Python (v3.10) using Tkinter
    3.10.4-3ubuntu0.1: all

Package libpython3.10

  • aramo (libs): Shared Python runtime library (version 3.10)
    3.10.4-3: amd64 arm64 armhf i386 ppc64el
  • aramo-updates (libs): Shared Python runtime library (version 3.10)
    3.10.6-1~22.04: amd64 arm64 armhf i386 ppc64el
  • aramo-security (libs): Shared Python runtime library (version 3.10)
    3.10.4-3ubuntu0.1: amd64 arm64 armhf i386 ppc64el

Package libpython3.10-dbg

  • aramo (debug): Debug Build of the Python Interpreter (version 3.10)
    3.10.4-3: amd64 arm64 armhf i386 ppc64el
  • aramo-updates (debug): Debug Build of the Python Interpreter (version 3.10)
    3.10.6-1~22.04: amd64 arm64 armhf i386 ppc64el
  • aramo-security (debug): Debug Build of the Python Interpreter (version 3.10)
    3.10.4-3ubuntu0.1: amd64 arm64 armhf i386 ppc64el

Package libpython3.10-dev

  • aramo (libdevel): Header files and a static library for Python (v3.10)
    3.10.4-3: amd64 arm64 armhf i386 ppc64el
  • aramo-updates (libdevel): Header files and a static library for Python (v3.10)
    3.10.6-1~22.04: amd64 arm64 armhf i386 ppc64el
  • aramo-security (libdevel): Header files and a static library for Python (v3.10)
    3.10.4-3ubuntu0.1: amd64 arm64 armhf i386 ppc64el

Package libpython3.10-minimal

  • aramo (python): Minimal subset of the Python language (version 3.10)
    3.10.4-3: amd64 arm64 armhf i386 ppc64el
  • aramo-updates (python): Minimal subset of the Python language (version 3.10)
    3.10.6-1~22.04: amd64 arm64 armhf i386 ppc64el
  • aramo-security (python): Minimal subset of the Python language (version 3.10)
    3.10.4-3ubuntu0.1: amd64 arm64 armhf i386 ppc64el

Package libpython3.10-stdlib

  • aramo (python): Interactive high-level object-oriented language (standard library, version 3.10)
    3.10.4-3: amd64 arm64 armhf i386 ppc64el
  • aramo-updates (python): Interactive high-level object-oriented language (standard library, version 3.10)
    3.10.6-1~22.04: amd64 arm64 armhf i386 ppc64el
  • aramo-security (python): Interactive high-level object-oriented language (standard library, version 3.10)
    3.10.4-3ubuntu0.1: amd64 arm64 armhf i386 ppc64el

Package libpython3.10-testsuite

  • aramo (libdevel): Testsuite for the Python standard library (v3.10)
    3.10.4-3: all
  • aramo-updates (libdevel): Testsuite for the Python standard library (v3.10)
    3.10.6-1~22.04: all
  • aramo-security (libdevel): Testsuite for the Python standard library (v3.10)
    3.10.4-3ubuntu0.1: all

Package libqgispython3.10.4

  • nabia (libs): QGIS - shared Python library
    3.10.4+dfsg-1ubuntu2: amd64 armhf

Package python3.10-dbg

  • aramo (debug): Debug Build of the Python Interpreter (version 3.10)
    3.10.4-3: amd64 arm64 armhf i386 ppc64el
  • aramo-updates (debug): Debug Build of the Python Interpreter (version 3.10)
    3.10.6-1~22.04: amd64 arm64 armhf i386 ppc64el
  • aramo-security (debug): Debug Build of the Python Interpreter (version 3.10)
    3.10.4-3ubuntu0.1: amd64 arm64 armhf i386 ppc64el

Package python3.10-dev

  • aramo (python): Header files and a static library for Python (v3.10)
    3.10.4-3: amd64 arm64 armhf i386 ppc64el
  • aramo-updates (python): Header files and a static library for Python (v3.10)
    3.10.6-1~22.04: amd64 arm64 armhf i386 ppc64el
  • aramo-security (python): Header files and a static library for Python (v3.10)
    3.10.4-3ubuntu0.1: amd64 arm64 armhf i386 ppc64el

Package python3.10-doc

  • aramo (doc): Documentation for the high-level object-oriented language Python (v3.10)
    3.10.4-3: all
  • aramo-updates (doc): Documentation for the high-level object-oriented language Python (v3.10)
    3.10.6-1~22.04: all
  • aramo-security (doc): Documentation for the high-level object-oriented language Python (v3.10)
    3.10.4-3ubuntu0.1: all

Package python3.10-examples

  • aramo (python): Examples for the Python language (v3.10)
    3.10.4-3: all
  • aramo-updates (python): Examples for the Python language (v3.10)
    3.10.6-1~22.04: all
  • aramo-security (python): Examples for the Python language (v3.10)
    3.10.4-3ubuntu0.1: all

Package python3.10-full

  • aramo (python): Python Interpreter with complete class library (version 3.10)
    3.10.4-3: amd64 arm64 armhf i386 ppc64el
  • aramo-updates (python): Python Interpreter with complete class library (version 3.10)
    3.10.6-1~22.04: amd64 arm64 armhf i386 ppc64el
  • aramo-security (python): Python Interpreter with complete class library (version 3.10)
    3.10.4-3ubuntu0.1: amd64 arm64 armhf i386 ppc64el

Package python3.10-minimal

  • aramo (python): Minimal subset of the Python language (version 3.10)
    3.10.4-3: amd64 arm64 armhf i386 ppc64el
  • aramo-updates (python): Minimal subset of the Python language (version 3.10)
    3.10.6-1~22.04: amd64 arm64 armhf i386 ppc64el
  • aramo-security (python): Minimal subset of the Python language (version 3.10)
    3.10.4-3ubuntu0.1: amd64 arm64 armhf i386 ppc64el

Package python3.10-nopie

  • aramo (python): Python interpreter linked without PIE (version 3.10)
    3.10.4-3: amd64 arm64 armhf i386 ppc64el
  • aramo-updates (python): Python interpreter linked without PIE (version 3.10)
    3.10.6-1~22.04: amd64 arm64 armhf i386 ppc64el
  • aramo-security (python): Python interpreter linked without PIE (version 3.10)
    3.10.4-3ubuntu0.1: amd64 arm64 armhf i386 ppc64el

Package python3.10-venv

  • aramo (python): Interactive high-level object-oriented language (pyvenv binary, version 3.10)
    3.10.4-3: amd64 arm64 armhf i386 ppc64el
  • aramo-updates (python): Interactive high-level object-oriented language (pyvenv binary, version 3.10)
    3.10.6-1~22.04: amd64 arm64 armhf i386 ppc64el
  • aramo-security (python): Interactive high-level object-oriented language (pyvenv binary, version 3.10)
    3.10.4-3ubuntu0.1: amd64 arm64 armhf i386 ppc64el